/** Shopify CDN: Minification failed

Line 108:58 Expected identifier but found "!"
Line 305:19 Unexpected "{"
Line 305:28 Expected ":"

**/
.header--left-center{
        padding: 35px 7% 0;
}
.header[is=sticky-header]{
        padding: 10px 7%;
}
.coll_card > div > div > a > div.media.media--square.relative.overflow-hidden > img,
.coll_card > div > a > div.media.media--square.relative.overflow-hidden > img{
        background: #eee;
}
.coll_card > div > div > a > div.media.media--square.relative.overflow-hidden,
.coll_card > div a > div.media.media--square.relative.overflow-hidden {
        border-radius:12px;
}
.coll_card > div > div > a > div.media.media:hover > img,
.coll_card > div > a > div.media.media:hover > img,
.coll_card > div > a:hover > div > img{
        background: #0a0812!important;
}
.coll_card > div:hover > a > div > div > p > span{
        color:white!important;
}
.scrolling-text__item.with-media>:is(img,svg) {
        filter: grayscale(100%) brightness(34%)!important;
    }
.product-card__media>.media>img, .product-card__model>img, .product-card__secondary>img{
        border: 1px solid #dddddd;
        border-radius: 11px;
        transform: none!important;
}
.product-card__top .caption {
    font-size: 10.5px!important;
}
.product-card__details{
     flex-direction: column;
}
.product-card__title {
    font-size: 13px;
    font-weight: 600!important;
}
/* span.buckscc-money {
    cursor: pointer;
    background: #171717;
    color: white!important;
        border-radius: 25px;
    padding: 4px 7px;
} */
/* div.totals__subtotal-value > span > span{
                background:transparent!important;
        }
        cart-items > ul > li > div.horizontal-product__details.grow.flex.flex-col.justify-start.align-self-center.gap-1d5 > div.flex.flex-col.gap-3 > div > div > span > span{
                background:transparent!important;
        }
         */
/* .price__regular{
        color:white!important;
} */
.media-card__content{
        justify-content:center!important;
}
blockquote, .heading, h1, h2, h3, h4, h5, h6, .h0, .h1, .h2, .h3, .h4, .h5, .h6, strong{
            font-weight: 600!important;
}
.card-grid {
        --card-grid-gap: 41px!important;
    }
.quick-add .button{
        background: radial-gradient(184.75% 288.65% at 75.42% 51.72%, #E8323E33 0%, #2A088033 100%);
        backdrop-filter :blur(2px);
}
.specifications.with-background .accordion :is(.details__summary,.details__content){
        background: #E8323E21;
}
.quick-add .button[disabled] {
    border: 2px solid #e8323e;
    color: #e8323e;
}
.button--primary .btn-fill {
    background-color: rgb(232 50 62);
}
.js [data-button-hover=standard] .button--primary:hover:not([disabled],.self-button) {
        color: rgb(255 255 255);
    }
.button:after, .shopify-challenge__button:after, button.shopify-payment-button__button--unbranded:after{
       border: none!important;
}
.header__menu>ul.with-block .menu__item .btn-duplicate{
    color: #e93a45!important;
    background: linear-gradient(10deg, #e8323e5c, #ff565600, #e8323e5c)!important;
}
.self-submit-button.nl{
            width: 20%!important;
}
.self-submit-button.nl button{
        border-radius:11px!important;
        background:linear-gradient(90deg, #a61d4d45, #f03a3a7d)!important;
        color: white;
}
.indicators .button, .quantity__button,.form_submit_div .btn,
.ai-contact-social-link-abek3t2ftwk0ytk40yaigenblock1d3180ehmyj3n{
    background: linear-gradient(90deg, #a61d4d, #f03a3a); !important;
    border-radius: 32px;
    color: white;
}
.cart-item > td.cart-item__quantity.text-sm.text-right.md\:text-left > div > div.flex.gap-3 > quantity-input > div,
cart-items > ul > li > div.horizontal-product__quantity.align-self-stretch.shrink-0.text-sm.sm\:block > div > div.cart-quantity__info.flex.items-center.gap-3 > quantity-input > div{
    display: contents!important;
}
.cart-quantity .quantity__button,
.cart-quantity .quantity__input{
    height: 25px!important;
    padding: 0px!important;
    align-items: center!important;
}
.cart-quantity__info.grid.md\:flex.items-center.justify-end.md\:justify-start.gap-3.md\:gap-4{
        gap:0!important;
}
.cart-quantity__info.grid.md\:flex.items-center.justify-end.md\:justify-start.gap-3.md\:gap-4{
      flex-direction: column!important;
}
.social_platform:before{
        background:linear-gradient(90deg, #a61d4d45, #f03a3a7d);
        border-radius: 32px;
}
#shopify-section-sections--20073896280255__footer > div > div > div.footer__right.grid.gap-10 > div > div > h4{
        margin-top:0!important;
}
#shopify-section-sections--20073896280255__footer-copyright > div > div > div{
        display: flex;
        align-items: center;
}
#shopify-section-sections--20073896280255__footer-copyright > div > div > div > ul{
        margin:0 25px 0!important;
}
footer.footer-group.block.w-full {
    background: #1c1928;
}
#shopify-section-sections--20073896280255__footer-copyright{
        padding: 0 3% 3%;
}
.footer-copyright{
       padding: 5px 2%;
}
.section.ft-cpr,
.section.ft-cpr:before{
        border-radius: 52px!important;
}
.fdl-display-block{
        text-align:center;
}
ol.fdl-breadcrumbs__list.fdl-margin0.fdl-padding0.fdl-display-block.fdl-list-unstyled.fdl-breadcrumbs__swipe-on-mobile{
    display: inline-block;
    border-radius: 13px;
    padding: 5px 20px;
    background: radial-gradient(184.75% 288.65% at 75.42% 51.72%, #E8323E33 0%, #2A088033 100%);
    backdrop-filter: blur(4px);
}
.product__info > div.flex.justify-between.items-center{
    background: #eee;
    padding: 6px 16px;
    border-radius: 6px;
}
input[type="radio"]:checked + .label-swatch {
  background: #111;
  color: #fff;
border-radius: 54px;
    padding: 10px 15px;
  border-color: #111;
}
.label-swatch{
        border-radius: 54px!important;
    padding: 10px 15px!important;
}
.quantity, .product-form__submit, button.shopify-payment-button__button--unbranded, .shopify-payment-button__button.shopify-payment-button__button--branded [role=button]{
    min-height: 2rem!important;
        max-height: 3rem;
            border: none!important;
}
.product-form__submit, .button--primary, .accordion .details .details__summary>.icon,
.free-shipping-bar progress-bar:before,
#shopify-section-template--20073904603327__faq > div > div > div.title-wrapper.leading-none.gap-4.lg\:gap-8.flex.flex-col.text-left.md\:items-end.md\:flex-row.md\:justify-between.relative.z-1 > p > a{
        background: linear-gradient(90deg, #a61d4d, #f03a3a) !important;
            color: white;
}
#shopify-section-template--20073904603327__faq > div > div > div.title-wrapper.leading-none.gap-4.lg\:gap-8.flex.flex-col.text-left.md\:items-end.md\:flex-row.md\:justify-between.relative.z-1{
        width:65%!important;
}
 .accordion .details .details__summary>.icon{
    padding: 5px;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 15px;
}
fieldset.js.product-form__input.variant-input-wrapper.relative {
    padding: 12px 0;
    border-top: 2px solid #eee;
}
div.specification.text-base.rte > table{
        background-color:#eee!important;
}
.faq{
        background:#f1f1f1;
}
.input, .select, .textarea{
        background:#f1f1f1;
        border-radius:36px;
}
.cart__sidebar {
        background: #0A081212!important;
    }
.cart__sidebar :is(.input,.select,.textarea){
        background-color: #ffffff!important;
            border-radius: 10px!important;
}
.cart-item > td.text-right.hidden.md\:table-cell > span > span,
.cart__content > div.grow-0 > sticky-element > div.cart__sidebar.flex.flex-col.gap-7d5.md\:gap-10 > div:nth-child(2) > div.totals.flex.flex-wrap.items-end.justify-between.gap-2 > p.totals__subtotal-value.font-bold.text-2xl.md\:text-3xl.leading-none > span{
        background:transparent!important;
}
.cart-item > td{
        padding:5px;
}
#custom-register-form, #customer_login{
        row-gap:0;
}
.bg-act{
        background: #eee;
    padding: 21px;
}
#customer_login > div.grid.gap-5.bg-act,
#custom-register-form > div.grid.gap-5.bg-act{
border-top-left-radius:12px;
border-top-right-radius:12px;
}
#customer_login > div.grid.gap-8.bg-act,
#custom-register-form > div.grid.gap-8.bg-act{
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
}
.input.is-floating:not(.newsletter-form .field .input),
.select.is-floating:not(.newsletter-form .field .input) {
        background: #ffffff!important;
}
.shopify-policy__title {
    visibility: hidden;
}
.main-content .shopify-policy__container{
        padding-top:0!important;
}
hr {
    border-block-start: 2px solid #0A081221;
    margin: 44px 0;
}
.specifications.with-background .accordion .details__content {
    padding-block-start: 21px;
}

@media only screen and (min-width:756px){
    #shopify-section-template--20073904242879__1770976887c2b24081{
        display: flex;
        margin: 4rem 5rem;
    }
    #shopify-block-AMWFxSjU3K2NNK2FlY__hulk_form_builder_form_block_QLxJLp{
        width:100%!important;
    }
    #formGeneratorForm > div > div > div{
            line-height: 1.5;
    }
    .cart-item__details.grow.flex.flex-col.justify-start.gap-1d5 {
         width: 22rem!important;
        }
     #DropdownMenu-sections--20073896345791__header-4-start > div > ul > li:nth-child(5) > details > div > div > ul{
        column-count:2;
        display:block;
     } 
     #DropdownMenu-sections--20073896345791__header-4-start > div > ul > li:nth-child(5) > details > div > div > ul > li > p{
            padding-inline: 0.5rem!important;
     }
     .drawer[active]>.overlay{
            pointer-events: none;
     }  
}
@media only screen and (max-width:756px){
        .card-grid{
        gap: 20px!important;
    }
    .shop-by-parts-wrapper {
         margin: 12px auto!important;
    }
    ol.fdl-breadcrumbs__list.fdl-margin0.fdl-padding0.fdl-display-block.fdl-list-unstyled.fdl-breadcrumbs__swipe-on-mobile{
        justify-content: center!important;
    }
    .collection__topbar {
    padding-block: 0!important;
        }
        .header[is=sticky-header] {
                padding: 10px 4%;
        }
        #MiniCart-{{ section.id }} > div > div.drawer__footer.grid.w-full > div.drawer__footer-bottom.grid.gap-6 > div > div > div.totals.grid.place-self-end.gap-1 > div > span{
                background:transparent!important;
        }
        cart-items > ul > li > div.horizontal-product__details.grow.flex.flex-col.justify-start.align-self-center.gap-1d5 > div.flex.flex-col.gap-3 > div > div > span{
                background:transparent!important;
        }
        #FacetDrawerSticky > div > gesture-element > button > span.btn-text > svg.icon.icon-close.icon-sm{
                stroke: rgb(255 255 255)!important;
        }
        facet-sticky.facet-sticky.z-25.fixed.left-0.text-center.w-full.pointer-events-none.block.xl\:hidden {
                bottom: 0;
        }
        #shopify-section-template--20073902997695__main-collection > div > div > facet-sticky > button{
                width: 100%;
                 border-radius: 0px!important;
                max-height: 2.75rem!important;
        }
        #shopify-section-sections--20073896280255__footer > div > div > div.footer__right.grid.gap-10 > div > div > h4{
            font-size: 13px!important;
            line-height: 2!important;
        }
        .social_platform:before{
                inset: -7px!important;
        }
        #shopify-section-sections--20073896280255__footer-copyright > div > div > div > ul > li > a > svg {
                width: 0.8rem!important;
                height: 0.8rem!important;
        }
}